body.welcome {
  	padding-top: 40px;
    	font-size: 11pt;
	background: url('../images/background.jpg');
	background-size: 600px 700px;
        background-position: 750px 100px;
	background-size: auto;
	background-repeat:no-repeat;

	}

.navbar-default .navbar-nav > .active  
 {
    color: #000;
    background-color: #000;
     font-size: 11pt;

}


.navbar-default .navbar-nav > li {
 font-size: 11pt;
  color: #000;

}


.navbar-default .navbar-nav > li > a:hover{
 font-size: 11pt;
  color: #000;

}
.navbar-default .navbar-nav > li > a:focus {
	 font-size: 11pt;
	color: #000;
}

.custombutton {
    width: 78px !important;
}

#loader {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 1;
  width: 150px;
  height: 150px;
  margin: -75px 0 0 -75px;
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}


/* Add animation to "page content" */
.animate-bottom {
  position: relative;
  -webkit-animation-name: animatebottom;
  -webkit-animation-duration: 1s;
  animation-name: animatebottom;
  animation-duration: 1s
}

@-webkit-keyframes animatebottom {
  from { bottom:-100px; opacity:0 } 
  to { bottom:0px; opacity:1 }
}

@keyframes animatebottom { 
  from{ bottom:-100px; opacity:0 } 
  to{ bottom:0; opacity:1 }
}
.row {
    padding: 3px;
    text-align: center;
    padding-top: 3px;
    margin-top: 1px;

}

.row-height {
    line-height: 15px;
    text-align: center;
    padding-top: 3px;
}

.bluesidebar {
    box-shadow: inset 1px -1px 1px #444, inset -1px 1px 1px #444;
}


.sidebar {
    background-color: #dedef8;
    box-shadow: inset 1px -1px 1px #444, inset -1px 1px 1px #444;
}
.maxWidth {
       max-width:1570px;
}
.rounders{
        padding: 2px;
        font-size: 8pt;

}
.testround{
	border-radius: 15px;
    	-moz-border-radius: 15px;
    	-webkit-border-radius: 15px;
}

.other {
  height:10px;
  border: 1px solid red;
}


/*TABLES*/
.table-nonfluid {
   width: 390px ;
}

.vocus-primary{
  color:#131834;
  font-size:14pt;
}

.vocus-middle{
  color:#093F78;
}

.vocus-light{
  color:#000FEE;
}

.dt-center { text-align: left; background-color: #FFFFFE; }


table th {
    width: auto !important;
     text-align: left !important;

}

table.table.onlinetable{
         width: 790px;
	 padding:0px;
         border: 1px solid #CCCCCC;
	 font-size: 14pt;
		border-spacing: 0px;
  }

table.table.faulttable{
         width: 900px;
         padding:1px;
         border: 1px solid #CCCCCC;
         font-size: 11pt;
         border-spacing: 0px;
  	 background-color: #F8F8F8;

	}

table.table.modifytable{
         width: 990px;
          padding:4px;
         border: 13px solid #CCCCCC;
         font-size: 14pt;
         vertical-align: top;
         border-spacing: 10px;
  }

table.table.canceltable{
         width:90px;
          padding:0px;
         border: 1px solid #CCCCCC;
         font-size: 10pt;
         vertical-align: top;
         border-spacing: 0px;
  }


table.table.statictable{
         width: 590px;
          padding:0px;
         border: 1px solid #CCCCCC;
         font-size: 10pt;
         vertical-align: top;
         border-spacing: 0px;
  }


.historytable{
         width: 790px ;
         padding:2px;
}

.nbntable{
         width: 1290px ;
	font-size: 10pt;
	padding:10px;
         border-spacing:10px;

}

.docstable{ 
	 width: 590px ;
	 font-size: 9pt;
	 padding-bottom:100px;

}


.standardtable{
         font-size: 10pt;
         padding:10px;
         border-spacing:10px;
}


.nbnordertable{
         width: 1290px ;
         font-size: 9pt;
         padding:4px; 
         border-spacing:10px;
         vertical-align: top;
}

.radiustable{
         width: 790px ;
         font-size: 11pt;
         padding:4px;
         border-spacing:10px;
	 border-radius: 15px;
        -moz-border-radius: 15px;
        -webkit-border-radius: 15px;

}

td { 
    padding: 3px;
}
.dropdown-menu-center {
  left: 50% !important;
  right: auto !important;
  text-align: left !important;
  transform: translate(-50%, 0) !important;
}

/*CONTAINERS*/
.container-email {
   width: 390px ;
    padding: 2px;
        font-size: 8pt;
}

.panel.panel-body {
    background-image: none;
    margin:0;
    padding:4px;
     width:100%;

}

.borders div{
    border-right:1px solid #999;
    border-bottom:1px solid #999;
}

.col-md-5 {
    background-color: #e3e3e3;
        line-height: 15px;
}


.col-md-4,.col-md-2 {
    background-color: #e3e3e3;
    line-height: 35px;
}


.col-md-2,.col-md-1, {
    background-color: #e3e3e3;
      padding: 3px;

}

.col-md-6,.col-md-1 {
    background-color: #f5f3f3;
}

.col-md-4,.col-md-3,.col-md-1 {
    border-radius: 0px 0 0 0px;
	line-height: 25px;
}

.col-md-2,.col-md-1 {
    border-radius: 0 0px 0px 0;
}

.maxWidthList {
	max-width:790px;
      	width:790px;
}
.newList{
        max-width:1790px;
        width:1790px;
}

.center{

	margin: 0 auto;
         float: none;;

}

.col-sm-6,.col-sm-8,.col-sm-4{
    	background-color: #f5f3f3;
	line-height: 15px;
      	padding: 2px;
	margin-top: 2px;
	border: #ffffff small solid;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.col-lg-8{
        background-color:#f5f3f3;
        font-weight:none;
        text-align:left;
        color: #000000;
	 border-radius: 4px;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
}

}


.col-lg-12{
	background-color:#003366;
	font-weight:bold;
	text-align:center;
	color: #FFFFFF;
	padding: 0px;
	
	
}

.col-sm-1,.col-sm-2,.ol-sm-3{
        background-color: #f5f3f3;
        line-height: 15px;
        padding: 2px;
        margin-top: 0px;
    	font-size: 8pt;
	color: #000000;

	border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}




.option-button {
    height:10%;

}

.modal-header, h1, .close {
      background-color: #428bca;
      color:white !important;
      text-align: center;
      font-size: 30px;
  }
  .modal-footer {
      background-color: #f9f9f9;
  }
  .modal-backdrop {
    z-index:  1040 !important;
     display: none; 
  }
  .modal {
    z-index: 1100 !important;
  }

/* When the body has the loading class, we turn
 *    the scrollbar off with overflow:hidden */
body.loading {
    overflow: hidden;   
}

/* Anytime the body has the loading class, our
 *    modal element will be visible */
body.loading .modal {
    display: block;
}


 @media (max-width: 768px) {
.img-responsive{
 width: 300px;
height:50px;
padding-left:50px;
}
}
@media (max-width: 376px) {
.img-responsive{
 width: 220px;
 height:50px;
 padding-left: 20px;
}
}
@media (max-width: 286px) {
.img-responsive{
 width: 180px;
 height:50px;
 padding-left: 5px;
 }
.footer{
 height: auto;
 }
 h4{
 padding-top: 50px;
 padding-left: 20px;
 }

div.ghatimage {
   content:url(images/chat.png);
}

.footer {
  position: relative;
  margin-top: -150px; /* negative value of footer height */
  height: 150px;
  clear:both;
  padding-top:120px;
} 

}
#myImg {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation - Zoom in the Modal */
.modal-content, #caption {
    animation-name: zoom;
    animation-duration: 0.6s;
}

@keyframes zoom {
    from {transform:scale(0)}
    to {transform:scale(1)}
}

/* The Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
    .modal-content {
        width: 100%;
    }
}
